body:not([class*="elementor-page-"]) .site-main {
	max-width: 1140px!important;
}

.white-logo,
.colored-logo{
  display:none;
}

body.home .elementor-sticky--active.she-header .colored-logo,
body.single-apartamento .elementor-sticky--active.she-header .colored-logo,
body.home .elementor-sticky--active:not(.she-header) .white-logo,
body.single-apartamento .elementor-sticky--active:not(.she-header) .white-logo
{
  display:flex!important;
}

body:not(.home):not(.single-apartamento) .colored-logo
{
  display:flex!important;
}

.elementor-sticky--active.she-header,
body.single-apartamento .elementor-sticky--active.she-header
{
/*  min-height:100px;*/
border-bottom: 1px solid #e4e4e4!important;
}

.elementor-sticky--active.she-header a{
  color:#000!important;
}

header path{
  transition:fill .25s linear;
}

.elementor-sticky--active.she-header path{
  fill:#000!important;
}
.sticky-footer:not(.elementor-sticky--effects){
	opacity:0%!important;
	transition:opacity .25s linear;
}


.sticky-footer.elementor-sticky--effects{
	opacity:100%!important;
}


header a.elementor-item{
	porition:relative;
} 

header a.elementor-item:after{
	position:absolute!important;
	bottom:0px!important;
	content:' '!important;
	height:1px!important;
	background-color:#fff!important;
	width:0%;
	transition:width .8s .1s ease-in-out!important;
	opacity:100%!important;
} 

header a:hover:after{
	width:100%;
	transition:width .8s .1s ease-in-out!important;
}

.reverse-underline,
.reverse-underline-form .elementor-button-text{
	position: relative;
	display:inline;
	cursor:pointer;
}

.reverse-underline:after,
.reverse-underline-form .elementor-button-text:after{
	position:absolute;
	bottom:-5px;
	content:' ';
	height:1px;
	background-color:#000;
	width:40%;
	transition:width .5s .1s ease-in-out;
	left: 0;

}

.reverse-underline:hover:after,
.reverse-underline-form button:hover .elementor-button-text:after{
	width:100%;
}

body.home header.she-header .hamburger-icon {
	fill: #fff!important;
}

header.she-header .button-menu .elementor-widget-container{
	background-color:rgba(46, 140, 195, 1)!important;
}


header.she-header .button-menu .svg{
	fill:#fff;
}
header.she-header .button-menu:hover .elementor-widget-container{
	box-shadow: 0px 0px 0px 7px rgba(46, 140, 195, 0.32)!important;
}

.dialog-close-button {
	padding: 20px 20px 20px 20px;
	border-radius: 100%;
	background-color: #2E8CC3;
	border:0!important;
}

.dialog-close-button:hover {
	box-shadow: 0px 0px 0px 7px rgba(46, 140, 195, 0.32)!important;
	transform: rotateZ(180deg);
	border:0!important;
	color:#fff;
}


@media (max-width: 600px) {
	.dialog-close-button {
		padding: 10px 10px 10px 10px;
	}

}


.blur-me{
	background-color: rgb(255 255 255 / 24%) !important;
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
	color: #fff;
}


.btn-chevron {
	display: inline-flex;
	align-items: center;
	background: transparent;
	border: none;
	color: #333;
	font-size: 16px;
	cursor: pointer;
	padding: 8px 12px;
	transition: all 0.3s ease;
}

.btn-chevron .elementor-button-icon {
	margin-right: 8px;
	transition: transform 0.3s ease;
}

.btn-chevron:hover .elementor-button-icon {
	transform: translateX(-5px);
}

.btn-chevron .elementor-button-text {
	transition: text-decoration 0.3s ease;
}

.btn-chevron:hover .elementor-button-text {
	text-decoration: underline;
}


.voucher-form .elementor-field-option {
  width: 33.33%;
  display: inline-block;
  padding: 10px;
  box-sizing: border-box;
}


/* Esconde o texto dos labels */
.voucher-form .elementor-field-type-radio .elementor-field-option label {
  font-size: 0;
  display: inline-block;
  cursor: pointer;
}

/* Esconde os botões radio */
.voucher-form .elementor-field-type-radio .elementor-field-option input[type="radio"] {
  display: none;
}

/* Estilo comum para todos os labels com imagem */
.voucher-form .elementor-field-type-radio .elementor-field-option label {
  width: 100%;
  height: 100px;
  border: 3px solid transparent;
  border-radius: 6px;
  transition: border 0.3s ease;
  content:" ";
   font-size: 0;
  line-height: 0;
  color: transparent;
}

/* Primeiro botão (Soldoiro) */
.voucher-form .elementor-field-type-radio .elementor-field-option:first-child label {
  background: url('/wp-content/uploads/2025/03/soldoiro-logo.png') no-repeat center/contain;
}

/* Segundo botão (Hotel de Moura) */
.voucher-form .elementor-field-type-radio .elementor-field-option:nth-child(2) label {
  background: url('/wp-content/uploads/2025/05/logo-hotel-de-moura.png') no-repeat center/contain;
}

/* Terceiro botão (Hotel da Montanha) */
.voucher-form .elementor-field-type-radio .elementor-field-option:last-child label {
  background: url('/wp-content/uploads/2025/05/logo_hotel-da-montanha.png') no-repeat center/contain;
}

/* Quando selecionado */
.voucher-form .elementor-field-type-radio .elementor-field-option input[type="radio"]:checked + label {
  border-color: #66ACCF;
}

.voucher-form .elementor-field-type-radio .elementor-field-subgroup {
  width: 100%!important;
}


.gm-style-iw-chr {
  position: absolute;
  width: auto;
  top: -20px;
  right: -22px;
  background-color: #fff;
  border-radius: 100%;
  box-shadow: 0 0 2px 0px rgba(0,0,0,.3);
  transition: all .25s ease-in-out;
}
.gm-style-iw-chr:hover {
  box-shadow: 0 0 6px 0px rgba(0,0,0,.5);
}


.gm-style-iw.gm-style-iw-c {
  padding: 20px 20px 20px 20px !important;
}